<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="js/script1.js" async></script>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    
    <h1>Ejercicio 1</h1>
    <h2> Coordenadas del mouse </h2>

    <p>
        X: <span id="x"></span>
    </p>

    <p>
        Y: <span id="y"></span>
    </p>

    <h1>Ejercicio 2</h1>
    <p>
        Letra : <span id="caracter">  </span>
    </p>

    <h1>Ejercicio 3 Calculadora sencilla  </h1>
    <table>
        <tr>
            <th colspan="4" rowspan="2" class="result" id="resultado" > 0 </th>
        </tr>

        <tbody>

            <tr>
                <td class="numberC" colspan="3" id="ac"> AC </td>
                <td class="op" id="cociente" onclick="valor(this.id)"> / </td>
            </tr>

            <tr>
                <td class="numberC" id="seven" onclick="valor(this.id)" > 7 </td>
                <td class="numberC" id="eigth" onclick="valor(this.id)"> 8 </td>
                <td class="numberC" id="nine" onclick="valor(this.id)"> 9 </td>
                <td class="op" id="mult" onclick="valor(this.id)"> * </td>
            </tr>
    
            <tr>
                <td class="numberC" id="four" onclick="valor(this.id)"> 4 </td>
                <td class="numberC" id="five" onclick="valor(this.id)"> 5 </td>
                <td class="numberC" id="six" onclick="valor(this.id)"> 6 </td>
                <td class="op" id="res" onclick="valor(this.id)"> - </td>
            </tr>
    
            <tr>
                <td class="numberC" id="one" onclick="valor(this.id)"> 1 </td>
                <td class="numberC" id="two" onclick="valor(this.id)"> 2 </td>
                <td class="numberC" id="three" onclick="valor(this.id)"> 3 </td>
                <td class="op" id="add" onclick="valor(this.id)"> + </td>
            </tr>
    
            <tr>
                <td colspan="2" class="numberC" id="zero" onclick="valor(this.id)"> 0 </td>
                <td class="numberC" id="punto" onclick="valor(this.id)"> . </td>
                <td class="op" id="igual" onclick="valor(this.id)"> = </td>
            </tr>

        </tbody>

    </table>
</body>
</html>